# == Schema Information
#
# Table name: sn_sources
#
#  id         :integer          not null, primary key
#  category   :string(255)      not null
#  sn         :string(255)      not null
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  category: MyString
  sn: MyString
  seqindex: MyString

two:
  category: MyString
  sn: MyString
  seqindex: MyString
